[General]
Name: -Asuka Langley-
Version: latest
Author: many elements taken from AA/AS, edited by Boxie
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1


[Colours]
Combo1: 220,0,0
Combo2: 140,0,0
Combo3: 207,98,57
Combo4: 255,147,140
MenuGlow: 255,93,150

SliderBorder: 65,91,183
SliderTrackOverride: 0,0,0
InputOverlayText: 255,255,255

SongSelectActiveText: 255,255,255
SongSelectInactiveText: 33,204,210

SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 9
ScorePrefix: score
ScoreOverlap: 0

